[Desktop Entry]
Name=UADescription (NN 3.01 on current)
Name[af]=UA-beskrywing (NN 3.01 op huidige bedryfstelsel)
Name[ar]=وصف UA (NN 3.01 on current)
Name[be]=UADescription (NN 3.01 на гэтай сістэме)
Name[be@latin]=UADescription (NN 3.01 na hetaj systemie)
Name[bn_IN]=UADescription (সাম্প্রতিক সংস্করণের মধ্যে NN 3.01)
Name[ca]=Descripció AU (NN 3.01 sobre l'actual)
Name[ca@valencia]=Descripció AU (NN 3.01 sobre l'actual)
Name[cs]=Popis agenta (NN 3.01 na aktuálním)
Name[csb]=Òpis programë brëkòwnika (NN 3.01)
Name[cy]=UADisgrifiad (NN 3.01 ar gyfredol)
Name[da]=Brugeragentbeskrivelse (NN 3.01 på denne)
Name[de]=Browserkennung (NN 3.01 unter aktuellem Betriebssystem)
Name[el]=Περιγραφή UA (NN 3.01 στο τρέχον σύστημα)
Name[eo]=UA-Priskribo (NN 3.01 sub nuna)
Name[es]=Descripción de AU (NN 3.01 en actual)
Name[et]=UADescription (Selles masinas töötav Netscape 3.01)
Name[eu]=UA azalpena (NN 3.01 unekoan)
Name[fa]=UADescription (NN 3.01 در حال حاضر)
Name[fi]=Käyttäjäagenttikuvaus (NN 3.01 nykyisellä)
Name[fr]=Identité du navigateur (Navigator 3.01 sous le système actuel)
Name[fy]=GA-omskriuwing (NN 3.01 op aktive)
Name[ga]=UADescription (NN 3.01 ar an gcóras reatha)
Name[gl]=UADescription (NN 3.01 no actual)
Name[gu]=UADescription (NN ૩.૧ હાલ પર)
Name[he]=UADescription (‏NN 3.01 על המחשב הנוכחי)
Name[hi]=यूए-डिस्क्रिप्शन (एनएन 3.01 हालिया पर)
Name[hne]=यूए-डिस्क्रिप्सन (एनएन 3.01 अभी वाले मं)
Name[hr]=UADescription (NN 3.01 na trenutnom)
Name[hsb]=UADescription (NN 3.01 abo pozdźišo)
Name[hu]=Böngészőtípus (NN 3.01)
Name[is]=UA strengur (NN 3.01 on current)
Name[it]=DescrizioneUA (NN 3.01 su sistema attuale)
Name[ka]=UADescription (NN 3.01 მიმდინარე სისტემაში)
Name[kk]=UADescription (NN 3.01 осы орында)
Name[km]=UADescription (NN 3.01 បច្ចុប្បន្ន)
Name[kn]=UAವಿವರಣೆ (ಪ್ರಸ್ತುತದ ಮೇಲಿನ ಎನ್ಎನ್ ೩.೦೧)
Name[ko]=UADescription (현재 플랫폼의 넷스케이프 3.01)
Name[ku]=Pênasa UA (NN 3.01 derbasdar e)
Name[lt]=Naudotojo agento aprašymas (NN 3.01 ir esama)
Name[lv]=UAApraksts (NN 3.01 uz tekošā)
Name[mai]=यूए-डिस्क्रिप्शन (एनएन 3.01 अखनका पर)
Name[mk]=UADescription (NN 3.01 на тековен)
Name[ml]=യുഎവിവരണം (ഇപ്പോഴത്തേതില്‍ എന്‍എന്‍ 3.01)
Name[mr]=UAडिस्क्रिप्शन (एनएन 3.01 वर्तमान वर)
Name[nb]=Brukeragent (NN 3.01 herifra)
Name[nds]=UA-Beschrieven (NN 3.01 op dit Systeem)
Name[ne]=UA वर्णन (हाल NN 3.01 मा)
Name[nl]=GA-beschrijving (NN 3.01 op huidige)
Name[nn]=Brukaragent (NN 3.01 herifrå)
Name[or]=UA ବର୍ଣ୍ଣନା (ପ୍ରଚଳିତ NN 3.01)
Name[pa]=UADescription (ਮੌਜੂਦਾ ਉੱਤੇ NN 3.01)
Name[pl]=Opis przeglądarki użytkownika (NN 3.01 na bieżącym systemie)
Name[pt]=UADescription (NN 3.01 no sistema actual)
Name[pt_BR]=UADescription (NN 3.01 no sistema atual)
Name[ro]=Descriere AU (NN 3.01 pe sistemul curent)
Name[ru]=UADescription (NN 3.01 на текущей системе)
Name[se]=UA-čilgehus (NN 3.01 dán mašiinnas)
Name[sk]=Popis agenta (NN 3.01 na aktuálnom)
Name[sl]=UAOpis (NN 3.01 na trenutnem)
Name[sr]=УА‑опис (НН 3.01 на текућем)
Name[sr@latin]=UA-opis (NN 3.01 na tekućem)
Name[sv]=AA-beskrivning (NN 3.01 på aktuell)
Name[ta]=UAவிவரம் (NN 3.01 on current)
Name[th]=UADescription (NN 3.01 บนระบบปัจจุบัน)
Name[tr]=Kullanıcı Uygulaması Tanımı (geçerli işletim sistemi üzerinde NN 3.01)
Name[uk]=UADescription (NN 3.01  на поточній ОС)
Name[uz]=UADescription (joriy bilan NN 3.01)
Name[uz@cyrillic]=UADescription (жорий билан NN 3.01)
Name[vi]=Mô tả UA (NN 3.01 trên hệ thống hiện thời)
Name[wa]=Idintifiaedje do betchteu (Netscape 3.01 sol sistinme do moumint)
Name[x-test]=xxUADescription (NN 3.01 on current)xx
Name[xh]=UADescription (NN 3.01 okwangoku)
Name[zh_CN]=用户代理描述(运行于本机的 NN 3.01)
Name[zh_TW]=使用者代理描述 (NN 3.01 on current)
Type=Service
X-KDE-ServiceTypes=UserAgentStrings
X-KDE-UA-TAG=NN
X-KDE-UA-FULL=Mozilla/3.01 (appPlatform; I; appSysName appSysRelease appMachineType)
X-KDE-UA-NAME=Netscape Navigator
X-KDE-UA-VERSION=3.01
X-KDE-UA-DYNAMIC-ENTRY=1
